## gnome-games 3.4.1

=== debian/changelog ===
gnome-games (1:3.4.1-0ubuntu2.2) precise-proposed; urgency=low

  * fix-glines-crash.patch:
  fix glines crash on startup (LP: #995281)

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 26 Dec 2012 19:59:17 +0100

gnome-games (1:3.4.1-0ubuntu2.1) precise-proposed; urgency=low

  * debian/patches/en_passant_pawns_only.patch:
    - Only allow pawns to do en passant (LP: #886826)
  * debian/patches/en_passant_remove_victim.patch:
    - Correctly remove en-passant captured pawn from the board (LP: #896617)
  * debian/patches/cant_castle_after_rook_taken.patch:
    - Can't castle once rook is taken (LP: #1013950)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Jul 2012 10:36:22 +1200

gnome-games (1:3.4.1-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/90_fix-help-links.patch:
    Patch derived from Git to fix links to help in several games
    (LP: #986399)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Apr 2012 18:01:34 -0400

gnome-games (1:3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - swell-foop: fix saving score twice
    - glines: fix closing via window decoration
    - fix help links for modules that still use docbook
    - Update help/Makefile.am for index.docbook pages
    - gnomine: Drop docbook docs and add Mallard docs to the Makefile.am
    - mahjongg: Can't select new stone without unselecting existing one
  * debian/patches/00git_mahjongg_behaviour.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 16:31:36 +1000

gnome-games (1:3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/00git_mahjongg_behaviour.patch:
    - Fix Mahjongg click behaviour (LP: #980163)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Apr 2012 16:21:51 +1000

gnome-games (1:3.4.0-0ubuntu2) precise; urgency=low

  * debian/control.in:
    - Drop no longer needed swell-foop dependencies
  * debian/rules:
    - Don't install staging games
  * debian/swell-foop.install:
    - Don't install gir files any more; they're not needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Mar 2012 21:32:38 -0400

gnome-games (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    [ 3.4.0 ]
    - Help fixes and translation updates
    [ 3.3.92 ]
    - Swell-foop was ported to vala
    - Dependency on librsvg is no longer optional

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:43:10 +1100

gnome-games (1:3.3.91.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Iagno, Lights Off, Mines, & Quadrapassel converted to use
      new GMenu
  * debian/control.in:
    - Add missing clutter dependency for swell-foop (LP: 940988)
  * debian/01_lpi.patch:
    - Removed LPI for new GMenu games since it's not supported yet
  * debian/02_keywords.patch:
    - Renamed X-AppInstall-Keywords to Keywords

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Mar 2012 19:50:17 -0500

gnome-games (1:3.3.5-0ubuntu2) precise; urgency=low

  * debian/gnotravex.install:
    - install the gnotravex.ui

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 22:08:26 +0100

gnome-games (1:3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Performance was improved in Iagno, Mahjongg & Mines
    - Statusbar was removed from Iagno and Mines
    - Mines has a new game screen
    - Quadrapassel was ported to Vala
    - Quadrapassel has a new option to show where block
      will land
  * debian/control.in:
    - Bump vala to valac-0.16 and GTK to 3.3.11
    - Build-Depend on yelp-tools instead of gnome-doc-utils
  * Update install files for new help install location
  * debian/patches/01_lpi.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2012 22:22:58 -0500

gnome-games (1:3.3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Re-enable Swell Foop (LP: #900279)
  * Add girepository-1.0-dev build-depends and enable introspection
  * Drop upstreamed git patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 21 Jan 2012 22:42:00 -0500

gnome-games (1:3.3.4-0ubuntu2) precise; urgency=low

  * debian/control.in:
    - mahjongg Conflicts/Replaces gnome-mahjongg.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jan 2012 02:42:47 +0000

gnome-games (1:3.3.4-0ubuntu1) precise; urgency=low

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
  * New upstream release.
    - Iagno, Lights Off, Mahjongg, Mines, and Textravex ported to Vala
    - New Mallard help for Chess, Five or More, Iagno, Mahjongg, Mines,
      and Sudoku
    - All games converted to GSettings
  * Re-enable Lights Off
  * Don't try to install .omf files
  * Update install files for new files and directories
  * debian/control.in:
    - Build depend on liblaunchpad-integration-3.0-dev, dh-autoreconf
      gobject-introspection, and gnome-common
    - Don't force aisleriot to be the same version as gnome-games
    - Have mahjongg replace gnome-mahjongg
    - Add breaks/replaces for gnome-games-common
    - Lower recommends on gnome-games-extra-data to suggests for 
      games in main since it's in universe
    - Drop gconf dependency
  * debian/gnome-games-data.install:
    - Drop no longer provided baize.png
  * debian/quadrapassel.gsettings-override:
    - Use plain tetris theme by default as it's a bit faster
  * debian/rules: Use multiarch location for libraries
  * 01_lpi.patch: Add Launchpad Integration
  * 02_desktop-path.patch: Use full path for games in /usr/games
  * 03_add-appinstall-keywords.patch: Add keywords to make searching easier
  * 90_fix-sudoku-borders.patch: Dropped, upstream
  * debian/watch: Track unstable releases
  
  [ Robert Ancell ]
  * debian/patches/00git_gnomine-menubar.patch:
  * debian/patches/00git_missing-vapi.patch:
  * debian/patches/00git_scores-setgid.patch:
    - Add upstream fixes
  * debian/patches/01_lpi.patch:
    - Updated for new games.  Gnotravex does not have integration as it uses

