=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-games
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.6),
               gobject-introspection,
               pkg-config (>= 0.15),
               python (>= 2.6.6-3~),
               valac-0.16,
               yelp-tools,
               python-gi-dev (>= 2.90.1),
               libgtk-3-dev (>= 3.3.11),
               librsvg2-dev (>= 2.32.0),
               libcanberra-gtk3-dev (>= 0.26),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.25.7),
               libgstreamer0.10-dev (>= 0.10.11),
               libcairo2-dev (>= 1.0),
               libsqlite3-dev,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libx11-dev,
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libsm-dev,
               libice-dev,
               intltool (>= 0.35.0),
               docbook-xml,
               docbook-xsl,
               dh-autoreconf,
               gnome-common,
               liblaunchpad-integration-3.0-dev (>= 0.1.51)
Build-Conflicts: libclutter-gtk-0.10-dev
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-games/ubuntu
Homepage: http://live.gnome.org/GnomeGames

Package: gnome-games
Architecture: all
Depends: ${misc:Depends},
         aisleriot,
         glchess (>= ${source:Version}),
         glines (>= ${source:Version}),
         gnect (>= ${source:Version}),
         gnibbles (>= ${source:Version}),
         gnobots2 (>= ${source:Version}),
         gnome-sudoku (>= ${source:Version}),
         gnomine (>= ${source:Version}),
         gnotravex (>= ${source:Version}),
         gnotski (>= ${source:Version}),
         gtali (>= ${source:Version}),
         iagno (>= ${source:Version}),
         lightsoff (>= ${source:Version}),
         mahjongg (>= ${source:Version}),
         quadrapassel (>= ${source:Version}),
         swell-foop (>= ${source:Version})
Suggests: gnome-hearts
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 Games are now split in separate packages; this metapackage brings all 
 of them but they can be installed separately.

Package: glchess
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version}),
         gnuchess | sjeng | crafty | phalanx | glaurung | stockfish | hoichess | bbchess | fruit | toga2 | fairymax
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: chess game with 3D graphics
 This is the chess game from the GNOME desktop. It allows one to play 
 with most existing chess engines, or against a human opponent.

Package: glines
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Recommends: gnome-games-extra-data
Description: make color lines of five or more length
 This is a GNOME port of the once popular “Color Lines” game.
 .
 The game's objective is to align as often as possible five or more 
 objects of the same color and shape causing them to disappear. 

Package: gnect
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: four-in-a-row game for GNOME
 The object of the game is to build a line of four of your marbles while 
 trying to stop your opponent (human or computer) building a line of his 
 or her own. A line can be horizontal, vertical or diagonal.

Package: gnibbles
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around 
 the board, eating diamonds while avoiding the walls placed around it.

Package: gnobots2
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-games-common
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-games-common
Recommends: gnome-games-extra-data
Description: improved old BSD robots game
 GNOME Robots is a game where you try and avoid a band of marauding 
 robots which are, for no adequately explained reason, trying to kill 
 you. It is based on the text-based robots game which can be found on a 
 number of UNIX systems.

Package: gnome-sudoku
Architecture: all
Section: games
Depends: ${python:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version}),
         python-gi (>= 2.90.1),
         python-gi-cairo (>= 2.90.1),
         gir1.2-gtk-3.0,
         python-cairo
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle 
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games, 
 annotations, trackers, and much more.

Package: gnomine
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean 
 using only your brain and a little bit of luck.

Package: gnotravex
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: put tiles on a board and match their edges together
 GNOME Tetravex is a simple puzzle game which scope is to move the 
 various pieces from one side of the board to the other side, so that 
 the same numbers depicted on the pieces are touching each other.

Package: gnotski
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: Klotski puzzle game for GNOME
 This is a clone of the popular Klotski game. The objective is to move 
 a patterned block to a given place using the mouse, in as few moves as 
 possible. Other blocks will need to be moved out of the way.

Package: gtali
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: sort of poker with dice and less money
 GNOME Tali is a sort of poker played using dice. You roll five dice 
 three times and try to create the best “hand”. Your two rerolls may 
 include any or all of your dice.

Package: iagno
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Suggests: gnome-games-extra-data
Description: popular Othello game for GNOME
 Iagno is a computer version of the game Reversi, more popularly called 
 Othello. Iagno is a two player strategy game similar to Go. The board 
 is 8 by 8 with tiles that are black on one side and white on the other 
 side. The object of Iagno is to flip as many of your opponent's tiles 
 to your color as possible without your opponent flipping your tiles. 
 This is done by trapping your opponent's tiles between two tiles of 
 your own color.

Package: lightsoff
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (>= ${source:Version})
Description: Light puzzle game
 Puzzle where all lights have to be switched off.

Package: mahjongg
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Conflicts: gnome-mahjongg
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-mahjongg
Suggests: gnome-games-extra-data
Description: classic Eastern tile game for GNOME
 This is a solitaire (one player) version of the classic Eastern tile 
 game, Mahjongg.
 .
 You start with five levels of tiles which are stacked so some are 
 covered up by the tiles on top. The object of Mahjongg is to remove all 
 the tiles from the game, by finding matching pairs which look alike.

Package: quadrapassel
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-data (= ${source:Version})
Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
Description: popular Russian game, similar to Tetris
 Quadrapassel comes from the classic falling-block game, Tetris. The 
 goal of the game is to create complete horizontal lines of blocks, 
 which will disappear.

Package: swell-foop
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends},
         gnome-games-data (>= ${source:Version})
Conflicts: same-gnome, gir1.2-gnomegamessupport-1.0
Replaces: same-gnome, gir1.2-gnomegamessupport-1.0
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.

Package: gnome-games-data
Architecture: all
Depends: ${misc:Depends},
         librsvg2-common
Breaks: gnome-games (<= 1:2.10.1-2),
        gnome-games-common,
           gnome-icon-theme (<< 2.14)
Replaces: gnome-card-games,
          gnome-games-common,
          gnome-games-locale
Recommends: gvfs
Description: data files for the GNOME games
 This package contains translations, sounds and pictures used by the 
 GNOME games.
