## gnome-games 3.4.1-0ubuntu2.2+6.0trisquel1

=== debian/changelog ===
gnome-games (1:3.4.1-0ubuntu2.2+6.0trisquel1) toutatis; urgency=low

  * Disabled launchpad integration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Mar 2013 00:17:46 +0000
