=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-games
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.6),
-               gobject-introspection,
                pkg-config (>= 0.15),
                python (>= 2.6.6-3~),
                valac-0.16,
@@ -20,7 +20,6 @@
                libgtk-3-dev (>= 3.3.11),
                librsvg2-dev (>= 2.32.0),
                libcanberra-gtk3-dev (>= 0.26),
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.25.7),
                libgstreamer0.10-dev (>= 0.10.11),
                libcairo2-dev (>= 1.0),
@@ -31,21 +30,20 @@
                libclutter-gtk-1.0-dev (>= 0.91.6),
                libsm-dev,
                libice-dev,
+               gobject-introspection,
+               gnome-common,
                intltool (>= 0.35.0),
                docbook-xml,
-               docbook-xsl,
-               dh-autoreconf,
-               gnome-common,
-               liblaunchpad-integration-3.0-dev (>= 0.1.51)
+               docbook-xsl
 Build-Conflicts: libclutter-gtk-0.10-dev
-Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-games/ubuntu
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-games
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-games/
 Homepage: http://live.gnome.org/GnomeGames
 
 Package: gnome-games
 Architecture: all
 Depends: ${misc:Depends},
-         aisleriot,
          glchess (>= ${source:Version}),
          glines (>= ${source:Version}),
          gnect (>= ${source:Version}),
@@ -61,6 +59,7 @@
          mahjongg (>= ${source:Version}),
          quadrapassel (>= ${source:Version}),
          swell-foop (>= ${source:Version})
+Recommends: aisleriot (>= ${gnome:Version})
 Suggests: gnome-hearts
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
@@ -130,8 +129,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-games-data (= ${source:Version})
-Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-games-common
-Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-games-common
+Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
+Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
 Recommends: gnome-games-extra-data
 Description: improved old BSD robots game
  GNOME Robots is a game where you try and avoid a band of marauding 
@@ -217,7 +216,7 @@
          gnome-games-data (= ${source:Version})
 Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
 Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
-Suggests: gnome-games-extra-data
+Recommends: gnome-games-extra-data
 Description: popular Othello game for GNOME
  Iagno is a computer version of the game Reversi, more popularly called 
  Othello. Iagno is a two player strategy game similar to Go. The board 
@@ -232,7 +231,7 @@
 Section: games
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gnome-games-data (>= ${source:Version})
+         gnome-games-data (= ${source:Version})
 Description: Light puzzle game
  Puzzle where all lights have to be switched off.
 
@@ -242,10 +241,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-games-data (= ${source:Version})
-Conflicts: gnome-mahjongg
-Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
-Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2), gnome-mahjongg
-Suggests: gnome-games-extra-data
+Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
+Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
+Recommends: gnome-games-extra-data
 Description: classic Eastern tile game for GNOME
  This is a solitaire (one player) version of the classic Eastern tile 
  game, Mahjongg.
@@ -270,10 +268,9 @@
 Package: swell-foop
 Architecture: any
 Section: games
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends},
-         gnome-games-data (>= ${source:Version})
-Conflicts: same-gnome, gir1.2-gnomegamessupport-1.0
-Replaces: same-gnome, gir1.2-gnomegamessupport-1.0
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gnome-games-data (= ${source:Version})
 Description: Colored ball puzzle game
  Remove blocks of balls of the same color in as few moves as possible. Try to
  remove all balls for a bonus.
@@ -282,12 +279,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          librsvg2-common
-Breaks: gnome-games (<= 1:2.10.1-2),
-        gnome-games-common,
-           gnome-icon-theme (<< 2.14)
-Replaces: gnome-card-games,
-          gnome-games-common,
-          gnome-games-locale
 Recommends: gvfs
 Description: data files for the GNOME games
  This package contains translations, sounds and pictures used by the
