=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 		--bindir=\$${prefix}/games \
-		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-		--disable-gnuchess \
 		--disable-scrollkeeper \
-		--enable-introspection
+		--disable-introspection
 
 DEB_DH_FIXPERMS_ARGS := -X/usr/games
 DEB_DH_MAKESHLIBS_ARGS_gnome-games := --no-act
