=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-games/([\d\.]+[02468])/ \
	gnome-games-(.*)\.tar\.xz
