## gnome-games 3.6.0.2

=== debian/changelog ===
gnome-games (1:3.6.0.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches/00git_glchess_startup_crash.patch:
    - Dropped, in this upload.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 26 Sep 2012 17:15:26 +0100

gnome-games (1:3.6.0.1-0ubuntu2) quantal; urgency=low

  * debian/patches/00git_glchess_startup_crash.patch:
    - Fix glchess crash on startup (LP: #1041920)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 17:54:46 +1200

gnome-games (1:3.6.0.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/00git_mahjongg_maps.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 16:40:23 +1200

gnome-games (1:3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/gnome-games-data.install:
    - No longer installs a schema
  * debian/patches/00git_mahjongg_maps.patch:
    - Fix map loading

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:34:37 +1200

gnome-games (1:3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 19:25:27 -0400

gnome-games (1:3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Aug 2012 09:42:59 -0400

gnome-games (1:3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Rename mahjongg to gnome-mahjongg, following upstream. Provide a
    transitional package for upgraders.
  * Remove chess behaviour applied upstream. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Jul 2012 10:28:28 +0100

gnome-games (1:3.5.2-0ubuntu3) quantal; urgency=low

  * debian/patches/en_passant_pawns_only.patch:
    - Only allow pawns to do en passant (LP: #886826)
  * debian/patches/en_passant_remove_victim.patch:
    - Correctly remove en-passant captured pawn from the board (LP: #896617)
  * debian/patches/cant_castle_after_rook_taken.patch:
    - Can't castle once rook is taken (LP: #1013950)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Jul 2012 10:36:22 +1200

gnome-games (1:3.5.2-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Add back build-depends on python-gi-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:24:08 +1200

gnome-games (1:3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on python-gi-dev, gobject-introspection,
  * debian/watch:
    - Watch for unstable versions
  * debian/patches/01_swell-foop-setgid.patch:
  * debian/patches/02_swell-foop-datadir.patch:
  * debian/patches/91_fix-gnuchess6-compatibility.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 13:34:49 +1200

gnome-games (1:3.4.2-2ubuntu1) quantal; urgency=low

  * debian/control.in:
    - Don't force aisleriot to be the same version as gnome-games
    - Lower recommends on gnome-games-extra-data to suggests for
      games in main since it's in universe
  * debian/rules: Use multiarch location for libraries
  * 02_desktop-path.patch: Use full path for games in /usr/games
  * 03_add-appinstall-keywords.patch: Add keywords to make searching easier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 May 2012 09:33:38 -0400
