=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-games
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -30,15 +30,13 @@
                libclutter-gtk-1.0-dev (>= 0.91.6),
                libsm-dev,
                libice-dev,
-               gobject-introspection,
                gnome-common,
                intltool (>= 0.35.0),
                docbook-xml,
                docbook-xsl
 Build-Conflicts: libclutter-gtk-0.10-dev
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-games
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-games/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-games/ubuntu
 Homepage: http://live.gnome.org/GnomeGames
 
 Package: gnome-games
@@ -56,10 +54,10 @@
          gtali (>= ${source:Version}),
          iagno (>= ${source:Version}),
          lightsoff (>= ${source:Version}),
-         mahjongg (>= ${source:Version}),
+         gnome-mahjongg (>= ${source:Version}),
          quadrapassel (>= ${source:Version}),
          swell-foop (>= ${source:Version})
-Recommends: aisleriot (>= ${gnome:Version})
+Recommends: aisleriot
 Suggests: gnome-hearts
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
@@ -216,7 +214,7 @@
          gnome-games-data (= ${source:Version})
 Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
 Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
-Recommends: gnome-games-extra-data
+Suggests: gnome-games-extra-data
 Description: popular Othello game for GNOME
  Iagno is a computer version of the game Reversi, more popularly called 
  Othello. Iagno is a two player strategy game similar to Go. The board 
@@ -235,15 +233,17 @@
 Description: Light puzzle game
  Puzzle where all lights have to be switched off.
 
-Package: mahjongg
-Architecture: any
-Section: games
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-games-data (= ${source:Version})
-Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
-Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2)
-Recommends: gnome-games-extra-data
+Package: gnome-mahjongg
+Architecture: any
+Section: games
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gnome-games-data (= ${source:Version})
+Breaks: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2),
+        mahjongg (<< 1:3.5.4)
+Replaces: gnome-games (<< 1:3.0.2), gnome-games-data (<< 1:3.0.2),
+          mahjongg (<< 1:3.5.4)
+Suggests: gnome-games-extra-data
 Description: classic Eastern tile game for GNOME
  This is a solitaire (one player) version of the classic Eastern tile 
  game, Mahjongg.
@@ -251,6 +251,24 @@
  You start with five levels of tiles which are stacked so some are 
  covered up by the tiles on top. The object of Mahjongg is to remove all 
  the tiles from the game, by finding matching pairs which look alike.
+
+Package: mahjongg
+Architecture: all
+Section: oldlibs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gnome-games-data (= ${source:Version}),
+         gnome-mahjongg
+Description: classic Eastern tile game for GNOME (transitional package)
+ This is a solitaire (one player) version of the classic Eastern tile 
+ game, Mahjongg.
+ .
+ You start with five levels of tiles which are stacked so some are 
+ covered up by the tiles on top. The object of Mahjongg is to remove all 
+ the tiles from the game, by finding matching pairs which look alike.
+ .
+ This is a transitional package to ease upgrades to gnome-mahjongg. It can be
+ safely removed.
 
 Package: quadrapassel
 Architecture: any
