=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 		--bindir=\$${prefix}/games \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--disable-scrollkeeper \
 		--disable-introspection
