=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-games/([\d\.]+\d)/ \
	gnome-games-(.*)\.tar\.xz
