## gnome-games 3.6.1

=== debian/changelog ===
gnome-games (1:3.6.1-0ubuntu3) raring; urgency=low

  * fix-glines-crash.patch:
    fix glines crash on startup (LP: #995281)

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 26 Dec 2012 19:42:38 +0100

gnome-games (1:3.6.1-0ubuntu2) raring; urgency=low

  * Remove obsolete libgstreamer0.10-dev BD. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 14 Nov 2012 15:23:28 +0000

gnome-games (1:3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:37:34 +1300

gnome-games (1:3.6.0.2-0ubuntu2) raring; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/03_add-keywords.patch:
    - Dropped, already applied

  [ Robert Ancell ]
  * debian/scores/gnome-mahjongg.inst:
   - Fix name of score files (LP: #1074861)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 06 Nov 2012 10:56:12 +1300
