=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                librsvg2-dev (>= 2.32.0),
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.25.7),
-               libgstreamer0.10-dev (>= 0.10.11),
                libcairo2-dev (>= 1.0),
                libsqlite3-dev,
                libgl1-mesa-dev,
